Subject: Re: [Ipoverib] Concensus determination

From: Vivek Kashyap <[email-masked]>
Date: Wed, 1 Oct 2003 14:49:52 -0700 (Pacific Daylight Time)

On Tue, 30 Sep 2003, bill wrote:

> There are two separate issues that are being discussed now.  I think it
> is time to get some concensus building going - So with my working group
> chair hat on I would like to declare
>
> For the IPoIB Broadcast GID -
> Choices
> FF1x:401b::255.255.255.255
> FF1x:001b::255.255.255.255
> FF1x:0000::255.255.255.255
> FF1x:0000::1
> FF1x:191b::255.255.255.255
>
> There were two people that had 401b as their prefered choice - none with
> it as a "NO".  I would like to make the
> FF1x:401b::255.255.255.255 the concensus choice for the working group.
> If there are any technical reasons why FF1x:4001b::255.255.255.255 WILL
> NOT work - bring them to the list - otherwise I hope that this is now a
> settled issue.

Yes, I agree with the choice of FF1x:401B::255.255.255.255.

>
> The other issue is what to do around links, and how to
> create/modify/track IB Multicast groups (the Broadcast-GID) - the
> choices appear to be:
> A) Make it a requirement that the broadcast-GID won't be torn down
> unless the link is torn down.
> B) Always have to full-member join broadcast-GID - even if it is a v6
> only node that will never look at this traffic.
> C) Always derive the data from the broadcast-GID and track it either by
> full-member joining or reports.
>
> I am leaning toward C - all though I am not convinced fully of this...
> So without any good technical discussion on this issue (including adding
> D-?) I will decalre concensus on C this week.

I'm in favour of c.

Vivek

>
>
> _______________________________________________
> IPoverIB mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ipoverib
>
>

__

Vivek Kashyap
Linux Technology Center, IBM

_______________________________________________
IPoverIB mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipoverib